Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(240)

Issue 29738592: Issue 6507 - Inject style sheet proactively from background page (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 year, 8 months ago by Manish Jethani
Modified:
1 year, 3 months ago
Reviewers:
Sebastian Noack
CC:
kzar
Base URL:
https://hg.adblockplus.org/adblockpluschrome/
Visibility:
Public.

Description

Issue 6507 - Inject style sheet proactively from background page

Patch Set 1 #

Patch Set 2 : Polish up #

Patch Set 3 : Add delay #

Total comments: 3
Unified diffs Side-by-side diffs Delta from patch set Stats (+93 lines, -35 lines) Patch
M composer.postload.js View 1 chunk +1 line, -1 line 1 comment Download
M include.preload.js View 1 1 chunk +23 lines, -21 lines 0 comments Download
M lib/cssInjection.js View 1 2 2 chunks +69 lines, -13 lines 2 comments Download

Messages

Total messages: 3
Manish Jethani
1 year, 8 months ago (2018-03-31 17:47:29 UTC) #1
Manish Jethani
Patch Set 1 Patch Set 2: Polish up Patch Set 3: Add delay https://codereview.adblockplus.org/29738592/diff/29744555/composer.postload.js File ...
1 year, 8 months ago (2018-04-06 06:20:02 UTC) #2
Manish Jethani
1 year, 3 months ago (2018-09-04 08:51:26 UTC) #3
Message was sent while issue was closed.
Since after the changes for snippets we have got more knowledge and experience
about when to inject scripts (and now there's also the new contentScripts API on
Firefox), this is making less sense than it did initially.

Closed.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5